# Translation of Plugins - Hide Admin Notices - Development (trunk) in French (France)
# This file is distributed under the same license as the Plugins - Hide Admin Notices - Development (trunk) package.
msgid ""
msgstr ""
"PO-Revision-Date: 2024-09-26 11:37:14+0000\n"
"MIME-Version: 1.0\n"
"Content-Type: text/plain; charset=UTF-8\n"
"Content-Transfer-Encoding: 8bit\n"
"Plural-Forms: nplurals=2; plural=n > 1;\n"
"X-Generator: GlotPress/4.0.1\n"
"Language: fr\n"
"Project-Id-Version: Plugins - Hide Admin Notices - Development (trunk)\n"

#. Author of the plugin
msgid "PontetLabs"
msgstr "PontetLabs"

#. Author URI of the plugin
msgid "https://pontetlabs.com"
msgstr "https://pontetlabs.com"

#: includes/Admin.php:128
msgid "Notifications Tab"
msgstr "Onglet de notifications"

#: includes/Admin.php:99
msgid "Like it?"
msgstr "Vous aimez Hide Admin Notices ?"

#: includes/Admin.php:77 includes/Admin.php:78
msgid "Donate a $1"
msgstr "Faire un don"

#: includes/Admin.php:136
msgid "Show Notices"
msgstr "Afficher les notifications"

#: includes/Admin.php:138
msgid "Hide Notices"
msgstr "Masquer les notifications"

#. Plugin URI of the plugin
msgid "https://pontetlabs.com/hide-admin-notices"
msgstr "https://pontetlabs.com/hide-admin-notices"

#. Plugin Name of the plugin
#: includes/Options.php:38 includes/Options.php:83
msgid "Hide Admin Notices"
msgstr "Hide Admin Notices"